from django.urls import path
from .views import report_excel_download, report_to_excel_download_api, hourly_report_excel_download, hourly_report_to_excel_download_api

""" report """
urlpatterns = [
    path('report_download/', report_excel_download),
    path('api/v1/report_to_excel_download_api/', report_to_excel_download_api),
    path('hourly_report_download/', hourly_report_excel_download),
    path('api/v1/hourly_report_to_excel_download_api/', hourly_report_to_excel_download_api)
]